--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Thor::OrderedHash#initialize_copy
is_singleton: false
name: initialize_copy
params: (other)
visibility: public
